.form-item.webform-component-radios [type="radio"][disabled] + label {color:gray !important;}
.form-item.webform-component-radios [type="radio"]:disabled + label {color:gray !important;}

[type="radio"]:disabled + label::before {border-color:gray;}

.paragraph-video-grid .player {
  margin: 25px 0;
}

.blog-single-template .blog-single-main .paragraph-video-grid .wysiwyg {
      padding-bottom: 45px;
}

.paragraph-video-grid .wysiwyg {
      padding-bottom: 45px !important;
}

#block-views-overlay-block img {max-height:280px;width:auto;}
#block-views-overlay-block .views-field.views-field-field-profil-image {text-align:center;}

.filter-link a.active  {background-color:#fd1a16;color:#F0F5F4 !important;}

.wysiwyg *:not(.contact-pop-up) {background-color:transparent !important;}

.front .slide-left, .front .slide-left * {pointer-events: none;}

.page-liste-des-pages-nouveau-site main {padding:100px}
.page-liste-des-pages-nouveau-site main td {padding:4px 8px 4px 0;}
.pink.color .wysiwyg * {
    color: #f8e8e2 !important;
}

.darkblue.bgcolor .wysiwyg * {
    color: #fd1a16 !important;
}


a.fullborder {
	text-decoration:none;
	display:inline-block;
	border:solid 1px #fd1a16;
	padding:10px;
	margin:10px;
	min-width:240px;
}

a.fullborder:hover {
	color:black;
	border-color:black;
}


.date-wrapper.text-right {float:right;}
.single-feed .left-content {width:100%;}

p.chapeau span.contact-popup-link-wrapper:after {content:', ';}
p.chapeau span.contact-popup-link-wrapper:last-of-type:after {content:'';}

#block-locale-language-content {pointer-events:auto;}

.single-directory-template .directory-main-info a:hover {text-decoration:underline;}

.new-webform input[type=email], .new-webform input[type=password], .new-webform input[type=search], .new-webform input[type=text], .new-webform select, .new-webform form>div>.form-item.webform-component-textarea textarea {color:black;}

.new-webform form>div>.form-item.webform-component-textarea textarea {
	border-color:transparent !important;
}
.new-webform form>div>.form-item.webform-component-textarea .form-textarea-wrapper {
	float:right;
	}


.new-webform form>div .form-actions input.webform-next:hover, .new-webform form>div .form-actions input.webform-previous:hover {color:black;}

.new-webform form>div .form-actions {
    margin-top:0px;
}

.view-agenda-new.view-display-id-block_1 {padding-top:120px;background-color: #f8e8e2;}

.page-node-6883 .toggle-search-wrapper, .page-agenda-new .toggle-search-wrapper, .page-projects-new .toggle-search-wrapper {display: block !important;}


.date .date-display-single:before {content:", ";}
.date .date-display-single:first-child:before {content:"";}

.event-date .date-display-single:before {content:", ";}
.event-date .date-display-single:first-child:before {content:"";}


.page-agenda .page-layout-header {padding-top:160px;background-color: #f8e8e2;
}


.back-to-agenda-section {
	text-align: center;
	color: #fd1a16;
	padding: 40px 0 180px;
}

.back-to-agenda-section a {
	text-decoration: underline;
}

.back-to-agenda-section * {
	color: #fd1a16;
}

.webform-wrapper {
	margin-top: 150px;
}

.webform-wrapper > h3 {
	margin-bottom: 60px;
}

.document-wrapper > .label-above {
	font-weight: 700;
	font-size: 13.07692pt;
	line-height: 16.92308pt;
	margin-bottom: 25px;
}

.document-wrapper ul {
	display: flex;
	flex-wrap: wrap;
}

.document-wrapper ul li {
	margin-right: 15px;
	margin-bottom: 15px;
}

.document-wrapper ul li a {
	padding: 0 12px;
	height: 46px;
	color: #fd1a16;
	border: 1pt solid #fd1a16;
	text-align: center;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: 13.07692pt;
	position: relative;
}

.document-wrapper ul li a:hover {
	background-color: #fd1a16!important;
	color: white;
	border: 1px solid #fd1a16;
}

.offset-img .img-wrapper figcaption {
	display: block;
}

.agenda-new-teaser .event-date .date-display-end:before {
		content: '—';
}

.sticky-side {
		position: sticky;
		top: 150px;
		left: 0;
		padding-bottom: 40px;
}

@media only screen and (max-width:991px) {
	.about-template .page-layout-section + .page-layout-section{
		padding-top: 0;
		margin-top: -40px;
	}
}

@media only screen and (min-width:768px) {
	body .blog-feed .blog-feed-single {
			-webkit-box-flex: 0;
			-ms-flex: 0 0 100%;
			flex: 0 0 100%;
			max-width: 100%;
	}
}

@media only screen and (min-width:992px) {
	body .blog-feed .blog-feed-single {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
}

@media only screen and (min-width:1680px) {
	body .blog-feed .blog-feed-single .blog-title, body .blog-feed .blog-feed-single .blog-subtitle {
			width: 550px;
	}
}

@media only screen and (min-width:1180px) {
	body .blog-feed .blog-feed-single .blog-title, body .blog-feed .blog-feed-single .blog-subtitle {
			width: calc(100% - 200px);
	}
}

body .blog-feed .blog-feed-single .blog-feed-center {
	position: relative;
}

body .blog-feed .blog-feed-single .blog-subtitle {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

body .blog-feed .blog-feed-single .blog-title {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	text-transform: uppercase;
	font-size: 19.23077pt;
	line-height: 30.76923pt;
}


@media only screen and (max-width:797px) {
	body .main-content.is-transform::after {
		display: none;
	}

	body .contact-popup-link.is-on:after {
		content: "";
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		pointer-events: none;
		z-index: 1;
		height: 100vh;
		background-color: rgba(8, 4, 23, 0.9);
	}
	
	body .main-content.is-transform .contact-pop-up.is-active {
		z-index: 2;
		}
		
		.contact-pop-up .contact-popup-close {
			border-bottom: none !important;
		}
		
		.contact-pop-up.is-active .img-wrapper {
			margin-top: 0;
		}
		
		.contact-pop-up.is-active .img-wrapper img {
			margin-top: 40px;
		}
}


.side-by-side-img .profil-img {
	margin-bottom: 40px;
}

.webform-wrapper form .form-managed-file input[type="file"] {
	border: none;
}

.webform-wrapper form .form-managed-file input[type="submit"] {
	background: #fd1a16;
	color: white;
	border:none;
}

.webform-wrapper .form-managed-file + .description {
	font-size: 12px;
	margin-top: 15px;
}

.webform-wrapper .form-managed-file + .description strong {
	font-weight: normal;
}

.webform-wrapper .webform-component-file {
	margin-bottom: 60px;
}

.webform-wrapper .webform-component-file > label {
	text-transform: uppercase;
}

.date-display-range {
	font-size: 0px !important;
}

.date-display-range .date-display-end:before {
	content:'—';
	display: inline-block;
}

body .wysiwyg h3 {
	padding-bottom: 60px;
}

.red-btn:hover {
	color: white !important;
}